using UnityEngine;
using System.Collections;

public class EnemyMovementAI: MonoBehaviour {
	protected MyManager manager;

	private string level = "Home";

	Vector2 _startPosition;
	Vector2 _target;

	void Awake()
	{
		manager = GameObject.Find("MyManager").GetComponent<MyManager>();
	}

	// Use this for initialization
	void Start () {
		_startPosition = new Vector2(transform.position.x, transform.position.y);
		_target = _startPosition;

		// Get random node

	}

	// Update is called once per frame
	void Update () {
	
	}

	void FixedUpdate()
	{

	}
}
